Real CRM - Bug #11795

Real CRM : Issue with clock in in employee

05/02/2019 11:19 AM - Gayatri Panchal

Status: Closed Start date: 05/02/2019
Priority: Normal Due date:

Assignee: Gayatri Panchal % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Steps to reproduce:  Refer attachment User Type: Employee Admin
Severity: Major Operating System: Windows 8.1
Category: Code Issue Internet Explorer:

Domain: ga-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: No

Component: Other Safari: No

Description

Clock in is not showing in employee

Employee credential :-

Login id : hinaldev@gmail.com

Password : password

History

#1 - 05/04/2019 12:49 PM - Kishan Modi
- Status changed from New to Feedback

- Assignee changed from Kishan Modi to Gayatri Panchal

i can't found this kind of issue. so please tell me about what cases on open this bug.

#2 - 05/07/2019 05:03 PM - Gayatri Panchal
- Status changed from Feedback to Closed
